CVE-2022-35161 – GVRET Stable Release as of Aug 15, 2015 was discovered to contain a buffer overflow via th …

Vuln ID: CVE-2022-35161

Published:  2022-08-03  21:15:08Z

Description: GVRET Stable Release as of Aug 15, 2015 was discovered to contain a buffer overflow via the handleConfigCmd function at SerialConsole.cpp.

Source: NVD.NIST.GOV